linux-azure-fde (5.15.0-1098.107.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1098.107.1 -proposed tracker (LP: #2126493)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 03 Oct 2025 23:39:06 -0500

linux-azure-fde (5.15.0-1097.106.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1097.106.1 -proposed tracker (LP: #2123956)

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 24 Sep 2025 15:06:33 -0500

linux-azure-fde (5.15.0-1096.105.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1096.105.1 -proposed tracker (LP: #2120044)

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 02 Sep 2025 15:15:26 -0500

linux-azure-fde (5.15.0-1095.104.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1095.104.1 -proposed tracker (LP: #2119823)

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 26 Aug 2025 23:12:32 -0500

linux-azure-fde (5.15.0-1094.103.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1094.103.1 -proposed tracker (LP: #2117564)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 28 Jul 2025 10:49:08 -0500

linux-azure-fde (5.15.0-1093.102.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1093.102.1 -proposed tracker (LP: #2114527)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 11 Jul 2025 09:32:54 -0500

linux-azure-fde (5.15.0-1092.101.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1092.101.1 -proposed tracker (LP: #2114346)

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 30 Jun 2025 15:16:14 -0500

linux-azure-fde (5.15.0-1091.100.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1091.100.1 -proposed tracker (LP: #2110775)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 02 Jun 2025 16:14:45 -0500

linux-azure-fde (5.15.0-1090.99.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1090.99.1 -proposed tracker (LP: #2110996)

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 27 May 2025 10:51:46 -0500

linux-azure-fde (5.15.0-1089.98.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1089.98.1 -proposed tracker (LP: #2106930)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 30 Apr 2025 23:12:42 -0300

linux-azure-fde (5.15.0-1088.97.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1088.97.1 -proposed tracker (LP: #2106975)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 25 Apr 2025 01:22:54 -0300

linux-azure-fde (5.15.0-1087.96.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1087.96.1 -proposed tracker (LP: #2102533)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 31 Mar 2025 15:22:37 -0500

linux-azure-fde (5.15.0-1086.95.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1086.95.1 -proposed tracker (LP: #2104386)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Mar 2025 13:02:44 -0500

linux-azure-fde (5.15.0-1085.94.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1085.94.1 -proposed tracker (LP: #2102375)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 24 Mar 2025 11:05:36 -0500

linux-azure-fde (5.15.0-1084.93.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1084.93.1 -proposed tracker (LP: #2103659)

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 19 Mar 2025 19:48:02 -0300

linux-azure-fde (5.15.0-1083.92.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1083.92.1 -proposed tracker (LP: #2098250)

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 27 Feb 2025 16:41:56 -0600

linux-azure-fde (5.15.0-1082.91.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1082.91.1 -proposed tracker (LP: #2097894)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 24 Feb 2025 09:52:18 -0600

linux-azure-fde (5.15.0-1081.90.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1081.90.1 -proposed tracker (LP: #2093683)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 27 Jan 2025 23:07:01 -0600

linux-azure-fde (5.15.0-1079.88.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1079.88.1 -proposed tracker (LP: #2093526)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 17 Jan 2025 13:30:22 -0600

linux-azure-fde (5.15.0-1078.87.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1078.87.1 -proposed tracker (LP: #2092084)

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Dec 2024 13:37:35 -0600

linux-azure-fde (5.15.0-1077.86.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1077.86.1 -proposed tracker (LP: #2090108)

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 06 Dec 2024 14:29:12 -0600

linux-azure-fde (5.15.0-1076.85.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1076.85.1 -proposed tracker (LP: #2086309)

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Nov 2024 13:19:55 -0600

linux-azure-fde (5.15.0-1075.84.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1075.84.1 -proposed tracker (LP: #2082953)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 21 Oct 2024 12:38:59 -0500

linux-azure-fde (5.15.0-1074.83.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1074.83.1 -proposed tracker (LP: #2082125)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 04 Oct 2024 14:08:31 -0500

linux-azure-fde (5.15.0-1073.82.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1073.82.1 -proposed tracker (LP: #2078105)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 03 Sep 2024 15:13:38 +0200

linux-azure-fde (5.15.0-1072.81.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1072.81.1 -proposed tracker (LP: #2075854)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 12 Aug 2024 12:52:02 -0500

linux-azure-fde (5.15.0-1071.80.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1071.80.1 -proposed tracker (LP: #2075616)

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 06 Aug 2024 15:07:48 -0500

linux-azure-fde (5.15.0-1070.79.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1070.79.1 -proposed tracker (LP: #2072205)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 29 Jul 2024 16:53:40 -0500

linux-azure-fde (5.15.0-1069.78.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1069.78.1 -proposed tracker (LP: #2072010)

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 18 Jul 2024 15:16:07 -0500

linux-azure-fde (5.15.0-1068.77.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1068.77.1 -proposed tracker (LP: #2068346)

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Jun 2024 10:59:54 -0600

linux-azure-fde (5.15.0-1067.76.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1067.76.1 -proposed tracker (LP: #2068192)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 13:01:05 -0700

linux-azure-fde (5.15.0-1065.74.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1065.74.1 -proposed tracker (LP: #2063713)

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 May 2024 11:29:37 -0600

linux-azure-fde (5.15.0-1064.73.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1064.73.1 -proposed tracker (LP: #2063585)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Apr 2024 09:43:09 -0600

linux-azure-fde (5.15.0-1063.72.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1063.72.1 -proposed tracker (LP: #2061763)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 17:50:34 +0200

linux-azure-fde (5.15.0-1061.70.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1061.70.1 -proposed tracker (LP: #2059638)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 03 Apr 2024 07:18:49 -0600

linux-azure-fde (5.15.0-1060.69.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1060.69.1 -proposed tracker (LP: #2055588)

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Mar 2024 07:30:08 -0600

linux-azure-fde (5.15.0-1059.67.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1059.67.1 -proposed tracker (LP: #2055983)

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 09 Mar 2024 06:00:21 -0700

linux-azure-fde (5.15.0-1058.66.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1058.66.1 -proposed tracker (LP: #2052045)

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 16 Feb 2024 08:10:14 -0700

linux-azure-fde (5.15.0-1057.65.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1057.65.1 -proposed tracker (LP: #2052224)

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Feb 2024 12:21:41 -0700

linux-azure-fde (5.15.0-1056.64.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1056.64.1 -proposed tracker (LP: #2052542)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Feb 2024 13:07:05 -0700

linux-azure-fde (5.15.0-1055.63.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1055.63.1 -proposed tracker (LP: #2048288)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Jan 2024 15:31:10 -0700

linux-azure-fde (5.15.0-1054.62.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1054.62.1 -proposed tracker (LP: #2048573)

  * Packaging resync (LP: #1786013)
    - [Packaging] remove helper scripts

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 10:54:09 -0700

linux-azure-fde (5.15.0-1053.61.1) jammy; urgency=medium

  * Master version: 5.15.0-1053.61

  * jammy/linux-azure-fde: 5.15.0-1053.61.1 -proposed tracker (LP: #2041562)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 Nov 2023 13:36:40 -0700

linux-azure-fde (5.15.0-1052.60.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1052.60.1 -proposed tracker (LP: #2041908)

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update helper scripts

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Nov 2023 04:18:36 -0700

linux-azure-fde (5.15.0-1051.59.1) jammy; urgency=medium

  * Master version: 5.15.0-1051.59

  * jammy/linux-azure-fde: 5.15.0-1051.59.1 -proposed tracker (LP: #2038015)

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 13 Oct 2023 12:19:42 -0600

linux-azure-fde (5.15.0-1050.57.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1050.57.1 -proposed tracker (LP: #2038170)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 11:14:06 -0600

linux-azure-fde (5.15.0-1049.56.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1049.56.1 -proposed tracker (LP: #2036534)

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 21 Sep 2023 14:07:35 +0200

linux-azure-fde (5.15.0-1048.55.1) jammy; urgency=medium

  * Master version: 5.15.0-1048.55

  * jammy/linux-azure-fde: 5.15.0-1048.55.1 -proposed tracker (LP: #2033783)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Sep 2023 07:04:01 -0600

linux-azure-fde (5.15.0-1047.54.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1047.54.1 -proposed tracker (LP: #2034163)

  * Packaging resync (LP: #1786013)
    - [Packaging] update helper scripts

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 10:37:26 -0600

linux-azure-fde (5.15.0-1046.53.1) jammy; urgency=medium

  * Master version: 5.15.0-1046.53

  * jammy/linux-azure-fde: 5.15.0-1046.53.1 -proposed tracker (LP: #2030384)

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Aug 2023 09:52:36 -0600

linux-azure-fde (5.15.0-1045.52.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1045.52.1 -proposed tracker (LP: #2030550)

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Aug 2023 08:58:18 -0600

linux-azure-fde (5.15.0-1044.51.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1044.51.1 -proposed tracker (LP: #2029290)

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 02 Aug 2023 06:13:29 -0600

linux-azure-fde (5.15.0-1043.50.1) jammy; urgency=medium

  * Master version: 5.15.0-1043.50

  * jammy/linux-azure-fde: 5.15.0-1043.50.1 -proposed tracker (LP: #2026492)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 08:09:00 -0600

linux-azure-fde (5.15.0-1042.49.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1042.49.1 -proposed tracker (LP: #2026408)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jul 2023 07:00:53 -0600

linux-azure-fde (5.15.0-1041.48.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1041.48.1 -proposed tracker (LP: #2023866)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 09:51:35 -0600

linux-azure-fde (5.15.0-1040.47.2) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1040.47.2 -proposed tracker (LP: #2019382)

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Jun 2023 07:29:01 -0600

linux-azure-fde (5.15.0-1040.47.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1040.47.1 -proposed tracker (LP: #2019382)

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants
    - [Packaging] update helper scripts

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 07:08:52 -0600

linux-azure-fde (5.15.0-1039.46.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1039.46.1 -proposed tracker (LP: #2019609)

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 25 May 2023 10:07:45 -0600

linux-azure-fde (5.15.0-1038.45.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1038.45.1 -proposed tracker (LP: #2016508)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Apr 2023 13:18:22 -0600

linux-azure-fde (5.15.0-1037.44.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1037.44.1 -proposed tracker (LP: #2016782)

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 11:43:41 -0300

linux-azure-fde (5.15.0-1036.43.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1036.43.1 -proposed tracker (LP: #2011880)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 11:37:34 -0600

linux-azure-fde (5.15.0-1035.42.1) jammy; urgency=medium

  * Master version: 5.15.0-1035.42

  * jammy/linux-azure-fde: 5.15.0-1035.42.1 -proposed tracker (LP: #2008309)

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 15:51:21 -0700

linux-azure-fde (5.15.0-1034.41.1) jammy; urgency=medium

  * Master version: 5.15.0-1034.41

  * jammy/linux-azure-fde: 5.15.0-1034.41.1 -proposed tracker (LP: #2004306)

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Feb 2023 08:13:49 -0700

linux-azure-fde (5.15.0-1033.40.1) jammy; urgency=medium

  * Master version: 5.15.0-1033.40

  * jammy/linux-azure-fde: 5.15.0-1033.40.1 -proposed tracker (LP: #2003425)

  * Revoke & rotate to new signing key (LP: #2002812)
    - [Packaging] Revoke and rotate to new signing key

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Feb 2023 11:42:40 -0700

linux-azure-fde (5.15.0-1032.39.1) jammy; urgency=medium

  * Master version: 5.15.0-1032.39

  * jammy/linux-azure-fde: 5.15.0-1032.39.1 -proposed tracker (LP: #2001760)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Jan 2023 06:58:03 -0700

linux-azure-fde (5.15.0-1031.38.1) jammy; urgency=medium

  * Master version: 5.15.0-1031.38

  * jammy/linux-azure-fde: 5.15.0-1031.38.1 -proposed tracker (LP: #2001629)

  * Packaging resync (LP: #1786013)
    - [Packaging] update helper scripts

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 Jan 2023 09:14:38 -0700

linux-azure-fde (5.15.0-1030.37.1) jammy; urgency=medium

  * Master version: 5.15.0-1030.37

  * jammy/linux-azure-fde: 5.15.0-1030.37.1 -proposed tracker (LP: #1999439)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 14 Dec 2022 12:07:20 -0700

linux-azure-fde (5.15.0-1029.36.1) jammy; urgency=medium

  * jammy/linux-azure-fde: 5.15.0-1029.36.1 -proposed tracker (LP: #1998844)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Dec 2022 07:21:58 -0700

linux-azure-fde (5.15.0-1024.30.1) jammy; urgency=medium

  * Master version: 5.15.0-1024.30

  * jammy/linux-azure-fde: 5.15.0-1024.30.1 -proposed tracker (LP: #1996814)

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Nov 2022 07:52:25 -0700

linux-azure-fde (5.15.0-1022.27.1) jammy; urgency=medium

  * Master version: 5.15.0-1022.27

  * jammy/linux-azure-fde: 5.15.0-1022.27.1 -proposed tracker (LP: #1991980)

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 20 Oct 2022 11:43:26 -0600

linux-azure-fde (5.15.0-1021.26.1) jammy; urgency=medium

  * Master version: 5.15.0-1021.26

  * jammy/linux-azure-fde: 5.15.0-1021.26.1 -proposed tracker (LP: #1989751)

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 23 Sep 2022 11:57:10 -0600

linux-azure-fde (5.15.0-1020.25.1) jammy; urgency=medium

  * Master version: 5.15.0-1020.25

  * jammy/linux-azure-fde: 5.15.0-1020.25.1 -proposed tracker (LP: #1987741)

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Sep 2022 10:04:55 -0600

linux-azure-fde (5.15.0-1019.24.1) jammy; urgency=medium

  * Master version: 5.15.0-1019.24

  * jammy/linux-azure-fde: 5.15.0-1019.24.1 -proposed tracker
    (LP: #1987553)

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 24 Aug 2022 12:01:08 -0600

linux-azure-fde (5.15.0-1000.0) jammy; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 28 Jul 2022 12:15:14 -0600
